<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<languages>
<language>English</language>
<language>French</language>
<language>German</language>
<language>Italian</language>
<language>Japanese</language>
<language>Korean</language>
<language>SChinese</language>
<language>Spanish</language>
<language>TChinese</language>
</languages>
